<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmCreateVaultFlag Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmCreateVaultFlag Enumeration

Visual Basic
C#
C++/CLI
Options for creating new vaults used in calls to IEdmVault11::CreateNewVault.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmCreateVaultFlag
       Inherits System.Enum

C# |
--- | ---

    public enum EdmCreateVaultFlag : System.Enum

C++/CLI |
--- | ---

    public enum class EdmCreateVaultFlag : public System.Enum

# Members

Member | Description
--- | ---
EdmCreateVault_Nothing | 0 = Default behavior; specify a password for the Admin user
EdmCreateVault_UseDefaultAdminPassword | 1 = Use the default Admin password that is stored on the archive server

# See Also

####

EPDM.Interop.epdm Namespace